# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#
# The following are used by the imap code to display progress/status/error messages
#

#LOCALIZATION NOTE(imapAlertDialogTile): Do not translate the word "%S"
# below. Place the word %S where the account name should appear.
imapAlertDialogTitle=Попередження для облікового запису %S

# Status - opening folder
imapStatusSelectingMailbox=Відкриття теки %S…

# Status - create folder
imapStatusCreatingMailbox=Створення теки…

# Status - deleting a folder
# LOCALIZATION NOTE (imapStatusDeletingMailbox): The "%S" below should not be translated.
# Instead, insert "%S" in your translation where you wish to display the name
# of the folder being deleted.
imapStatusDeletingMailbox=Видалення теки %S…

# Status - renaming mailbox
# LOCALIZATION NOTE (imapStatusRenamingMailbox): The "%S" below should not be translated.
# Instead, insert "%S" in your translation where you wish to display the name
# of the folder being renamed.
imapStatusRenamingMailbox=Перейменування теки %S…

# Status - looking for mailboxes
imapStatusLookingForMailbox=Пошук тек…

# Status - subscribing to mailbox
# LOCALIZATION NOTE (imapStatusSubscribeToMailbox): The "%S" below should not be translated.
# Instead, insert "%S" in your translation where you wish to display the name
# of the folder being subscribed to.
imapStatusSubscribeToMailbox=Підписка на теку %S…

# Status - unsubscribing from mailbox
# LOCALIZATION NOTE (imapStatusUnsubscribeMailbox): The "%S" below should not be translated.
# Instead, insert "%S" in your translation where you wish to display the name
# of the folder being unsubscribed from.
imapStatusUnsubscribeMailbox=Відписка від теки %S…

# Status - searching imap folder
imapStatusSearchMailbox=Пошук в теці…

# Status - closing a folder
imapStatusCloseMailbox=Закриття теки…

# Status - compacting a folder
imapStatusExpungingMailbox=Стиснення теки…

# Status - logging out
imapStatusLoggingOut=Вихід з системи…

# Status - checking server capabilities
imapStatusCheckCompat=Перевірка характеристик сервера…

# Status - logging on
imapStatusSendingLogin=Надсилання реєстраційної інформації…

# Status - auth logon
imapStatusSendingAuthLogin=Надсилання реєстраційної інформації…

imapDownloadingMessage=Завантаження повідомлення…

# LOCALIZATION NOTE (imapGettingACLForFolder): Do not translate the word "ACL" below.
imapGettingACLForFolder=Отримання списку контролю доступу до теки…

imapGettingServerInfo=Отримання інформації про налаштування сервера…

imapGettingMailboxInfo=Отримання інформації про налаштування поштової скриньки…

imapEmptyMimePart=Ця частина повідомлення буде завантажена на першу вимогу.

# LOCALIZATION NOTE (imapReceivingMessageHeaders3): Do not translate the words "%1$S", "%2$S", and "%3$S" below.
# Place the word %1$S in your translation where the number of the header being downloaded should appear.
# Place the word %2$S in your translation where the total number of headers to be downloaded should appear.
# Place the word %3$S in your translation where the name of the folder being processed should appear.
# Note: The account name and separators (e.g. colon, space) are automatically added to the status message.
# Example: "Joe's Account: Downloading message header 100 of 1000 in Drafts…"
imapReceivingMessageHeaders3=Завантаження заголовку повідомлення %1$S із %2$S в %3$S…

# LOCALIZATION NOTE (imapReceivingMessageFlags3): Do not translate the words "%1$S", "%2$S", and "%3$S" below.
# Place the word %1$S in your translation where the number of the flag being downloaded should appear.
# Place the word %2$S in your translation where the total number of flags to be downloaded should appear.
# Place the word %3$S in your translation where the name of the folder being processed should appear.
# Note: The account name and separators (e.g. colon, space) are automatically added to the status message.
# Example: "Jim's Account: Downloading message flag 100 of 1000 in INBOX…"
imapReceivingMessageFlags3=Завантаження мітки повідомлення %1$S із %2$S в %3$S…

imapDeletingMessages=Видалення повідомлень…

imapDeletingMessage=Видалення повідомлення…

# LOCALIZATION NOTE (imapMovingMessages): Do not translate the word "%S" below.
# Place the word %S in your translation where the name of the folder should appear.
imapMovingMessages=Переміщення повідомлень в %S…

# LOCALIZATION NOTE (imapMovingMessage): Do not translate the word "%S" below.
# Place the word %S in your translation where the name of the folder should appear.
imapMovingMessage=Переміщення повідомлення в %S…

# LOCALIZATION NOTE (imapCopyingMessages): Do not translate the word "%S" below.
# Place the word %S in your translation where the name of the folder should appear.
imapCopyingMessages=Копіювання повідомлень в %S…

# LOCALIZATION NOTE (imapCopyingMessage): Do not translate the word "%S" below.
# Place the word %S in your translation where the name of the folder should appear.
imapCopyingMessage=Копіювання повідомлення в %S…

# LOCALIZATION NOTE (imapFolderReceivingMessageOf3): Do not translate the words "%1$S", "%2$S", and "%3$S" below.
# Place the word %1$S in your translation where the number of the message being downloaded should appear.
# Place the word %2$S in your translation where the total number of messages to be downloaded should appear.
# Place the word %3$S in your translation where the name of the folder being processed should appear.
# Note: The account name and separators (e.g. colon, space) are automatically added to the status message.
# Example: "Juan's Account: Downloading message 100 of 1000 in Sent…"
imapFolderReceivingMessageOf3=Завантаження повідомлення %1$S із %2$S в %3$S…

# LOCALIZATION NOTE (imapDiscoveringMailbox): Do not translate the word "%S" below.
# Place the word %S in your translation where the name of the folder should appear.
imapDiscoveringMailbox=Знайдена тека: %S

# LOCALIZATION NOTE (imapEnterServerPasswordPrompt): Do not translate the words %1$S and %2$S below.
# Place the word %1$S in your translation where the username should appear.
# Place the word %2$S in your translation where the servername should appear.
imapEnterServerPasswordPrompt=Введіть свій пароль для %1$S на %2$S:

# LOCALIZATION NOTE (imapServerNotImap4): Do not translate the word "IMAP4" below.
imapServerNotImap4=Поштовий сервер %S не є сервером IMAP4.

# This is intentionally left blank.
imapDone=

# LOCALIZATION NOTE (imapEnterPasswordPromptTitleWithUsername): Do not translate the
# word %1$S. Place the word %1$S where the user name should appear.
imapEnterPasswordPromptTitleWithUsername=Введіть пароль для %1$S

imapUnknownHostError=Помилка з’єднання з сервером %S.
imapOAuth2Error=Помилка автентифікації під час з'єднання з сервером %S.

imapConnectionRefusedError=Неможливо з’єднатися з сервером %S; у з’єднанні  відмовлено.

imapNetTimeoutError=Час з’єднання з сервером %S закінчився.

imapTlsError=Сталася невиправна помилка TLS. Помилка рукостискання або, можливо, версія TLS чи сертифікат, що використовуються сервером %S, несумісні.

# Status - no messages to download
imapNoNewMessages=На сервері немає нових повідомлень.

imapDefaultAccountName=Пошта для %S

imapSpecialChar2=Символ %S зарезервований на цьому IMAP-сервері. Виберіть інше ім’я. 

imapPersonalSharedFolderTypeName=Особиста тека

imapPublicFolderTypeName=Загальна тека

imapOtherUsersFolderTypeName=Тека іншого користувача

imapPersonalFolderTypeDescription=Це особиста тека. Вона відкрита тільки для власника.

imapPersonalSharedFolderTypeDescription=Це особиста тека. Вона була відкрита на доступ.

imapPublicFolderTypeDescription=Це загальна тека.

imapOtherUsersFolderTypeDescription=Ця тека використовується спільно з користувачем «%S».

imapAclFullRights=Повне управління

imapAclLookupRight=Пошук

imapAclReadRight=Читання

imapAclSeenRight=Встановлення стану прочитано/не прочитано

imapAclWriteRight=Запис

imapAclInsertRight=Вставка (копіювання в)

imapAclPostRight=Пошта

imapAclCreateRight=Створення вкладеної теки

imapAclDeleteRight=Видалення повідомлень

imapAclAdministerRight=Службова тека

imapServerDoesntSupportAcl=Сервер не підтримує роботу із загальними теками.

imapAclExpungeRight=Витерти

imapServerDisconnected= Відбулося відключення від %S. Можливо, сервер не працює, або виникли проблеми в мережі.

# LOCALIZATION NOTE (autoSubscribeText): %1$S is the imap folder.
imapSubscribePrompt=Підписатися на %1$S?

imapServerDroppedConnection=Неможливо під'єднатися до IMAP-сервера. Можливо, ви перевищили обмеження \
максимального числа з'єднань з цим сервером. Якщо це так, у діалоговому вікні «Додаткові параметри IMAP-сервера» \
зменшите число кешованих з’єднань.

# This will occur when a folder that has never been imap selected or opened
# (left-clicked) is first right-clicked to access quota properties.
imapQuotaStatusFolderNotOpen=Інформація про квоту недоступна, тому що тека не відкрита.

# The imap capability response reports that QUOTA is not supported.
imapQuotaStatusNotSupported=Сервер не підтримує квоти.

# The getqutaroot command succeeded but reported no quota information.
imapQuotaStatusNoQuota2=Ця тека не містить інформації про квоти.

# Folder properties were requested by the user (right-click) before the getquotaroot
# command was sent.
imapQuotaStatusInProgress=Інформація про квоти наразі не доступна.

# Out of memory
imapOutOfMemory=Недостатньо пам’яті для роботи програми.

# LOCALIZATION NOTE (imapCopyingMessageOf2): Do not translate the word "%S" below.
# Place the word %3$S in your translation where the name of the destination folder should appear.
# Place the word %1$S where the currently copying message should appear.
# Place the word %2$S where the total number of messages should appear.
imapCopyingMessageOf2=Триває копіювання повідомлення %1$S з %2$S у %3$S

# LOCALIZATION NOTE (imapMoveFolderToTrash): Do not translate the word %S below.
# "%S" is the the name of the folder.
imapMoveFolderToTrash=Ви дійсно хочете видалити теку '%S'?

# LOCALIZATION NOTE (imapDeleteNoTrash): Do not translate the word %S below.
# "%S" is the the name of the folder.
imapDeleteNoTrash=Видалення цієї теки не можна скасувати і це призведе до видалення всіх повідомлень та підтек, які містяться в ній. Ви впевнені, що хочете видалити теку '%S'?

imapDeleteFolderDialogTitle=Видалити теку

imapDeleteFolderButtonLabel=&Видалити теку

# LOCALIZATION NOTE (imapAuthChangeEncryptToPlainSSL): %S is the server hostname
imapAuthChangeEncryptToPlainSSL=Схоже, сервер IMAP %S не підтримує зашифровані паролі. Якщо ви просто налаштовуєте цей обліковий запис, спробуйте змінити на 'Звичайний пароль' в якості 'Методу автентифікації' в 'Параметрах облікового запису | Параметри сервера'. Якщо ж це раніше працювало і тепер не працює, зв'яжіться зі своїм адміністратором чи провайдером електронної пошти.

# LOCALIZATION NOTE (imapAuthChangePlainToEncrypt): %S is the server hostname
imapAuthChangePlainToEncrypt=Сервер IMAP %S не дозволяє паролі у вигляді звичайного тексту. Спробуйте змінити на 'Зашифрований пароль' в якості 'Методі автентифікації' в 'Параметрах облікового запису | Параметри сервера'.

# LOCALIZATION NOTE (imapAuthChangeEncryptToPlainNoSSL): %S is the server hostname
imapAuthChangeEncryptToPlainNoSSL=Схоже, сервер IMAP %S не підтримує зашифровані паролі. Якщо ви просто налаштовуєте цей обліковий запис, спробуйте змінити на 'Звичайний пароль' в якості 'Методу автентифікації' в 'Параметрах облікового запису | Параметри сервера'. Якщо ж це раніше працювало і тепер не працює, зазвичай це може означати, що хтось міг викрасти ваш пароль.

# LOCALIZATION NOTE (imapAuthMechNotSupported): %S is the server hostname
imapAuthMechNotSupported=Сервер IMAP %S не підтримує вибраний метод автентифікації. Змініть 'Метод автентифікації' в 'Параметрах облікового запису | Параметри сервера'.

# LOCALIZATION NOTE (imapAuthGssapiFailed): %S is the server hostname
imapAuthGssapiFailed=Квиток Kerberos/GSSAPI не був прийнятий сервером IMAP %S. Перевірте, що ви увійшли в Kerberos/GSSAPI realm.

# LOCALIZATION NOTE (imapServerCommandFailed):
# Place the word %1$S in your translation where the name of the account name should appear.
# Place the word %2$S in your translation where the server response should appear.
imapServerCommandFailed=Поточна команда не виконана. Поштовий сервер для облікового запису %1$S повернув відповідь: %2$S 

# LOCALIZATION NOTE (imapFolderCommandFailed): Do not translate the word %S below.
# Place the word %1$S in your translation where the name of the account should appear.
# Place the word %2$S in your translation where the name of the folder should appear.
# Place the word %3$S in your translation where the server response should appear.
imapFolderCommandFailed=Поточна операція на '%2$S' не виконана. Поштовий сервер для облікового запису %1$S повернув відповідь: %3$S

# LOCALIZATION NOTE (imapServerAlert):
# Place the word %1$S in your translation where the name of the account should appear.
# Place the word %2$S in your translation where the alert from the server should appear.
imapServerAlert=Попередження від облікового запису %1$S: %2$S
